FireFox 3.5Beta4 与扩展兼容

快乐无极 , 2009/04/28 22:43 , Firefox , 评论(0) , 阅读(8890) , Via 本站原创
FireFox 3.5Beta4发布了,但发现与很多常用的扩展都不兼容。网上找到方法:

引用
* 在 Firefox 2.0 或以后版本中最简单的方法就是禁止检查扩展主题兼容性:在 about:config 中找到

extensions.checkCompatibility

双击赋值为 fasle。(如果没有就新建一个布尔值)
分页: 1/1 第一页 1 最后页 [ 显示模式: 摘要 | 列表 ]